.inner-page .form-group .inpt select {
    width: 100%;
    height: 37px;
}
.inner-page select {
    padding: 5px;
}

.tbl{
    width: 100%;
}
.tbl thead th{
    background: #085b96;
    padding: 7px 0;
    font-family: "roboto-cond";
    font-size: 17px;
    padding-left: 5px;
    color: #fff;
    font-weight: normal;
}
.tbl td{
    padding: 7px 5px;
}
.tblimg{
    width: 200px;
    height: 150px;
}
.tbl td .btn{
    float: none;
}
.expiredTxt{
    color: #ff0000;
    font-size: 12px;
}
.graybg{
    background-color: #E5E5E5;
}
#errMsg{
    float: left;
    width:100%;
}
#errMsg .alert{
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
#errMsg .alert-info{
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
#errMsg .alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}


.requirement-list .prop-data{
    width: 99%;
    float: left;
}
.right{
    float: right;
}
#loader{
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
}
#loader img{width: auto;height: auto;}

.filter-search .form-group .inpt select {
    height: 35px;
    width: 100%;
    font-family: "open-sans";
    font-size: 14px;
    border: none;
    border-radius: 3px;
    background: #FFF;
    padding: 5px;
}
.filter-search .form-group .inpt {
    float: left;
    position: relative;
    overflow: hidden;
    border: #949494 solid thin;
    border-radius: 3px;
    background: url(../images/selec-arw-dwn.png) no-repeat right;
}

.title-logo img{
    width: 75px;
    height: 75px;
}
.top a.btn{
    margin-right: 5px;
}
.logo{
    margin-bottom: 9px;
}
.dashboard ul li {
    float: none;
    padding-right: 2px;
}
.dashboard ul li a {
    background: url(../images/side-links.png) no-repeat 5px 8px;
    padding: 7px 0;
    padding-left: 30px;
    display: block;
    border-bottom: #aaa dotted 1px;
}
.builderbtn{
    -webkit-animation: blinkbulider 1s infinite;  /* Safari 4+ */
    -moz-animation: blinkbulider 1s infinite;  /* Fx 5+ */
    -o-animation: blinkbulider 1s infinite;  /* Opera 12+ */
    animation: blinkbulider 1s infinite;  /* IE 10+, Fx 29+ */
}
@-webkit-keyframes blinkbulider {
  0%, 49% {
    color: #333333;
    background: #ffffff;
  }
  50%, 100% {
    color: #fff;
    background: #ea650c;
  }
}
.workercat li{
    width: 100%;
}
#WorkerDetails{
    display: none;
}

/*
 ----------------------------
 Modal Example 1
 ----------------------------
 */
.modal-example-content {
    width: 400px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    outline: 0 none;
}


ul.ads-gallery li.item {
    border: #aaa solid thin;
    background: #fff;
    margin: 1%;
    display: inline-block;
    width: 31.1%;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
ul.builderads-gallery li.item {
    border: #aaa solid thin;
    background: #fff;
    margin: 1%;
    display: inline-block;
    width: 47.8%;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}

.pagination {
    width: 100%;
    margin: 20px 0;
}
.pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.pagination ul li {
    float: left;
    margin: 0 3px;
    border: 1px solid #ea650c;
}
.pagination ul li a {
    padding: 5px 10px;
    background-color: #FFF;
    color: #ea650c;
    float: left;
    font-size: 16px;
}
.pagination ul li a.active {
    background-color: #ea650c;
    color: #FFF;
}


.prop-img img {
    height: 100%;
}


@media only screen and (max-device-width: 740px) {
    ul.ads-gallery li.item {
        margin: 1%;
        width: 47.5%;
    }
}

@media only screen and (max-device-width: 640px) {
    ul.ads-gallery li.item {
        margin: 1%;
        width: 47.5%;
    }
    ul.builderads-gallery li.item {
        margin: 1%;
        width: 45%;   
    }
    ul.builderads-gallery li.item {
        margin: 1%;
        width: 92%;   
    }
}

@media only screen and (max-device-width: 480px) {
    .modal-example-content {
        width: 300px;
    }
    .modal-example-body p {
        height: 200px;
        overflow: hidden;
    }

    ul.ads-gallery li.item {
        margin: 1%;
        width: 98%;
    }
    ul.builderads-gallery li.item {
        margin: 1%;
        width: 98%;   
    }

}
.modal-example-header {
    border-bottom: 1px solid #E5E5E5;
    padding: 15px;
}
.modal-example-body p,
.modal-example-header h4 {
    margin: 0;
}
.modal-example-body {
    padding: 20px;
}
.modal-example-content .close1 {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}
@media only screen and (max-device-width: 480px)
{
    .modal-example-content {
        width: 300px;
    }
}